
 #breadcrumbs
	{
	margin: 10px 0 25px 0;
	font-size: 14px;
	}
 #breadcrumbs span
	{
	margin: 0 5px;
	}
 #breadcrumbs a
	{
	font-size: 14px;
	}
 #breadcrumbs a:hover
	{
	text-decoration: underline;
	}


/*----------------- CONTENT -------------------------------------------------------------------------------------------------------------------------------*/

 .content > div
	{
	font-size: 16px;
	line-height: 24px;
	color: #323232;
	text-align: left;
	}

 .content > div p
	{
	margin: 10px 0;
	}

 .content h2
	{
	margin: 15px -20px;
	padding: 12px 30px;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	border-top: 8px solid #c0c1c4;
	border-bottom: 8px solid #c0c1c4;
	background-color: #F22432;
	color: #ffffff;
	text-align: center;
	}

 .content h3
	{
	margin: 30px 0 -5px 0;
	font-size: 16px;
	font-weight: bold;
	}

 .content a
	{
	color: #F22432;
	}
 .content a:hover
	{
	text-decoration: underline;
	}

 .content .links a
	{
	color: #000000;
	text-decoration: underline;
	}
 .content .links a:hover
	{
	color: #777777;
	text-decoration: none;
	}

 .content .table
	{
	border-collapse: collapse;
	}

 .content .table td
	{
	padding: 5px 12px;
	border: 1px solid #e2e2e2;
	}

 #content .table p
	{
	margin: 0;
	}

 .content .tests
	{
	border-collapse: collapse;
	}

 .content .tests td
	{
	padding: 0 40px 0 15px;
	border: 1px solid #dddddd;
	vertical-align: top;
	}

 .content .tests p
	{
	margin: 5px 0;
	}

 .content .tests a
	{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	}
 .content .tests a:hover
	{
	text-decoration: underline;
	}


/*----------------- GALLERY -------------------------------------------------------------------------------------------------------------------------------*/

 .custom-gallery
	{
	margin-top: 20px;
	margin-left: -5px;
	margin-right: -10px;
	text-align: left;
	}

 .custom-gallery img
	{
	width: 200px;
	cursor: pointer;
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
	}

 .custom-gallery > div
	{
	margin: 5px;
	display: inline-block;
	line-height: 0px;
	background-color: #000000;
	border: 6px solid #ffffff;
	outline: 1px solid #dddddd;
	}

 .custom-gallery > div:hover
	{
	*border-color: #eeeeee;
	box-shadow: 1px 1px 3px #aaaaaa, -1px -1px 3px #aaaaaa;
	}

 .custom-gallery > div:hover img
	{
	opacity: 0.75;
	}



/*----------------- MOBILE --------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 530px) 
 {
 .content > div
	{
	font-size: 14px;
	line-height: 20px;
	}

 .content h2
	{
	margin: 8px -20px;
	padding: 8px 20px;
	font-size: 18px;
	line-height: 22px;
	}

 .content ul
	{
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	}

 .content li
	{
	margin: 4px 0px;
	padding: 0px;
	}
 }
